Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 21 Apr 2022 04:54:32 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery lujain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lujain Bot:  Hi Lujain ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6133782400 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507532974        
     10:05 PM, 06th Apr                   Reenad                   Hi Lujain, My name is Reenad .Thank you for contacting us. I will be happy to help you!           10:05 PM, 06th Apr                     lujain                    Good evening ramadan kareen , I've ordered an order and i chose the cash on delivery option however whenever they come they keep saying they don't have change for 500 riyal twice in a row , after two days they didn't contact me to deliver my order           10:07 PM, 06th Apr                     lujain                    Kareem*           10:07 PM, 06th Apr                     lujain                    Although i brought some change           10:08 PM, 06th Apr                   Reenad                   thank you dear customer           10:09 PM, 06th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:10 PM, 06th Apr                     lujain                   
  Thank you           10:10 PM, 06th Apr                   Reenad                   Please inform the representative to bring an exchange of money before it reaches you           10:11 PM, 06th Apr                   Reenad                   Is there anything else i can assist you with?           10:11 PM, 06th Apr                     lujain                    yes I would like to receive my order           10:12 PM, 06th Apr                     lujain                    6133782400           10:12 PM, 06th Apr                     lujain                    They havnt delivered it yet and i ordered it last week           10:13 PM, 06th Apr                   Reenad                   You will receive your request within the specified period. Please inform the representative of the availability of the exchange so that you can receive it           10:13 PM, 06th Apr                   Reenad                   Is there anything else i can assist you with?           10:13 PM, 06th Apr          
            lujain                    But they haven't reached out to deliver my order for 2 days know           10:14 PM, 06th Apr                     lujain                    Can you make a request please to deliver my package?           10:14 PM, 06th Apr                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:14 PM, 06th Apr                   Reenad                   Is there anything else i can assist you with?           10:14 PM, 06th Apr                     lujain                    Nope thank you           10:15 PM, 06th Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:15 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/h
 elpdesk/tickets/4136695